display:
  default:
    display_options:
      exposed_form:
        options:
          submit_button: ማጣሪያ
          exposed_sorts_label: ደርድር
      fields:
        filename:
          label: ስም
        filemime:
          label: 'ሚሜ አይነት'
        status:
          label: ሁኔታ
      filters:
        filemime:
          expose:
            label: 'ሚሜ አይነት'
        status:
          expose:
            label: ሁኔታ
  page_2:
    display_options:
      fields:
        type:
          label: 'የአካሉ ዓይነት'
